lauxhlib

A helper module for developing Lua modules in C language.

$ luarocks install lauxhlib

Versions

0.3.1-185 days ago4,777 downloads
0.3.0-185 days ago32 downloads
0.1.0-1116 days ago592 downloads

Dependencies

lua >= 5.1

Dependency for

cookie, deque, error, exec, fstat, hmac, ioex, io-fileno, io-isfile, io-tofile, iovec, libmdbx, llsocket, mkdir, opendir, ossp-uuid, realpath, sfmt, unpack, yyjson

Manifests